1# Makefile.in generated by automake 1.16.2 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2020 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17VPATH = @srcdir@
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \	]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/@PACKAGE@
74pkgincludedir = $(includedir)/@PACKAGE@
75pkglibdir = $(libdir)/@PACKAGE@
76pkglibexecdir = $(libexecdir)/@PACKAGE@
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = @build@
90host_triplet = @host@
91subdir = pyfwsi-python3
92ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
93am__aclocal_m4_deps = $(top_srcdir)/m4/common.m4 \
94	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
95	$(top_srcdir)/m4/intlmacosx.m4 $(top_srcdir)/m4/lib-ld.m4 \
96	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
97	$(top_srcdir)/m4/libcdata.m4 $(top_srcdir)/m4/libcerror.m4 \
98	$(top_srcdir)/m4/libclocale.m4 $(top_srcdir)/m4/libcnotify.m4 \
99	$(top_srcdir)/m4/libcthreads.m4 \
100	$(top_srcdir)/m4/libfdatetime.m4 $(top_srcdir)/m4/libfguid.m4 \
101	$(top_srcdir)/m4/libfole.m4 $(top_srcdir)/m4/libfwps.m4 \
102	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/libuna.m4 \
103	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
104	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
105	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
106	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/pthread.m4 \
107	$(top_srcdir)/m4/python.m4 $(top_srcdir)/m4/tests.m4 \
108	$(top_srcdir)/m4/types.m4 $(top_srcdir)/acinclude.m4 \
109	$(top_srcdir)/configure.ac
110am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
111	$(ACLOCAL_M4)
112DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
113mkinstalldirs = $(install_sh) -d
114CONFIG_HEADER = $(top_builddir)/common/config.h
115CONFIG_CLEAN_FILES =
116CONFIG_CLEAN_VPATH_FILES =
117am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
118am__vpath_adj = case $$p in \
119    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
120    *) f=$$p;; \
121  esac;
122am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
123am__install_max = 40
124am__nobase_strip_setup = \
125  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
126am__nobase_strip = \
127  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
128am__nobase_list = $(am__nobase_strip_setup); \
129  for p in $$list; do echo "$$p $$p"; done | \
130  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
131  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
132    if (++n[$$2] == $(am__install_max)) \
133      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
134    END { for (dir in files) print dir, files[dir] }'
135am__base_list = \
136  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
137  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
138am__uninstall_files_from_dir = { \
139  test -z "$$files" \
140    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
141    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
142         $(am__cd) "$$dir" && rm -f $$files; }; \
143  }
144LTLIBRARIES = $(pyexec_LTLIBRARIES)
145@HAVE_PYTHON3_TRUE@pyfwsi_la_DEPENDENCIES = ../libfwsi/libfwsi.la
146@HAVE_PYTHON3_TRUE@am__objects_1 = pyfwsi_la-pyfwsi.lo \
147@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_codepage.lo \
148@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_datetime.lo \
149@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_error.lo \
150@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_extension_block.lo \
151@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_extension_blocks.lo \
152@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_file_entry.lo \
153@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_file_entry_extension.lo \
154@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_guid.lo \
155@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_integer.lo \
156@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_item.lo \
157@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_item_list.lo \
158@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_items.lo \
159@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_network_location.lo \
160@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_root_folder.lo \
161@HAVE_PYTHON3_TRUE@	pyfwsi_la-pyfwsi_volume.lo
162@HAVE_PYTHON3_TRUE@nodist_pyfwsi_la_OBJECTS = $(am__objects_1)
163pyfwsi_la_OBJECTS = $(nodist_pyfwsi_la_OBJECTS)
164AM_V_lt = $(am__v_lt_@AM_V@)
165am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
166am__v_lt_0 = --silent
167am__v_lt_1 =
168pyfwsi_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
169	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
170	$(pyfwsi_la_LDFLAGS) $(LDFLAGS) -o $@
171AM_V_P = $(am__v_P_@AM_V@)
172am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
173am__v_P_0 = false
174am__v_P_1 = :
175AM_V_GEN = $(am__v_GEN_@AM_V@)
176am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
177am__v_GEN_0 = @echo "  GEN     " $@;
178am__v_GEN_1 =
179AM_V_at = $(am__v_at_@AM_V@)
180am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
181am__v_at_0 = @
182am__v_at_1 =
183DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/common
184depcomp = $(SHELL) $(top_srcdir)/depcomp
185am__maybe_remake_depfiles = depfiles
186am__depfiles_remade = ./$(DEPDIR)/pyfwsi_la-pyfwsi.Plo \
187	./$(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Plo \
188	./$(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Plo \
189	./$(DEPDIR)/pyfwsi_la-pyfwsi_error.Plo \
190	./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Plo \
191	./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Plo \
192	./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Plo \
193	./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Plo \
194	./$(DEPDIR)/pyfwsi_la-pyfwsi_guid.Plo \
195	./$(DEPDIR)/pyfwsi_la-pyfwsi_integer.Plo \
196	./$(DEPDIR)/pyfwsi_la-pyfwsi_item.Plo \
197	./$(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Plo \
198	./$(DEPDIR)/pyfwsi_la-pyfwsi_items.Plo \
199	./$(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Plo \
200	./$(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Plo \
201	./$(DEPDIR)/pyfwsi_la-pyfwsi_volume.Plo
202am__mv = mv -f
203COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
204	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
205LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
206	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
207	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
208	$(AM_CFLAGS) $(CFLAGS)
209AM_V_CC = $(am__v_CC_@AM_V@)
210am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
211am__v_CC_0 = @echo "  CC      " $@;
212am__v_CC_1 =
213CCLD = $(CC)
214LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
215	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
216	$(AM_LDFLAGS) $(LDFLAGS) -o $@
217AM_V_CCLD = $(am__v_CCLD_@AM_V@)
218am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
219am__v_CCLD_0 = @echo "  CCLD    " $@;
220am__v_CCLD_1 =
221SOURCES = $(nodist_pyfwsi_la_SOURCES)
222DIST_SOURCES =
223am__can_run_installinfo = \
224  case $$AM_UPDATE_INFO_DIR in \
225    n|no|NO) false;; \
226    *) (install-info --version) >/dev/null 2>&1;; \
227  esac
228am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
229# Read a list of newline-separated strings from the standard input,
230# and print each of them once, without duplicates.  Input order is
231# *not* preserved.
232am__uniquify_input = $(AWK) '\
233  BEGIN { nonempty = 0; } \
234  { items[$$0] = 1; nonempty = 1; } \
235  END { if (nonempty) { for (i in items) print i; }; } \
236'
237# Make sure the list of sources is unique.  This is necessary because,
238# e.g., the same source file might be shared among _SOURCES variables
239# for different programs/libraries.
240am__define_uniq_tagged_files = \
241  list='$(am__tagged_files)'; \
242  unique=`for i in $$list; do \
243    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
244  done | $(am__uniquify_input)`
245ETAGS = etags
246CTAGS = ctags
247am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
248DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
249ACLOCAL = @ACLOCAL@
250AMTAR = @AMTAR@
251AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
252AR = @AR@
253AS = @AS@
254AUTOCONF = @AUTOCONF@
255AUTOHEADER = @AUTOHEADER@
256AUTOMAKE = @AUTOMAKE@
257AWK = @AWK@
258CC = @CC@
259CCDEPMODE = @CCDEPMODE@
260CFLAGS = @CFLAGS@
261CPP = @CPP@
262CPPFLAGS = @CPPFLAGS@
263CXX = @CXX@
264CXXCPP = @CXXCPP@
265CXXDEPMODE = @CXXDEPMODE@
266CXXFLAGS = @CXXFLAGS@
267CYGPATH_W = @CYGPATH_W@
268DEFS = @DEFS@
269DEPDIR = @DEPDIR@
270DLLTOOL = @DLLTOOL@
271DPKG_DATE = @DPKG_DATE@
272DSYMUTIL = @DSYMUTIL@
273DUMPBIN = @DUMPBIN@
274ECHO_C = @ECHO_C@
275ECHO_N = @ECHO_N@
276ECHO_T = @ECHO_T@
277EGREP = @EGREP@
278EXEEXT = @EXEEXT@
279FGREP = @FGREP@
280GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
281GMSGFMT = @GMSGFMT@
282GMSGFMT_015 = @GMSGFMT_015@
283GREP = @GREP@
284HAVE_DLLMAIN = @HAVE_DLLMAIN@
285HAVE_INTTYPES_H = @HAVE_INTTYPES_H@
286HAVE_LIBCDATA = @HAVE_LIBCDATA@
287HAVE_LIBCERROR = @HAVE_LIBCERROR@
288HAVE_LIBCLOCALE = @HAVE_LIBCLOCALE@
289HAVE_LIBCNOTIFY = @HAVE_LIBCNOTIFY@
290HAVE_LIBCTHREADS = @HAVE_LIBCTHREADS@
291HAVE_LIBFDATETIME = @HAVE_LIBFDATETIME@
292HAVE_LIBFGUID = @HAVE_LIBFGUID@
293HAVE_LIBFOLE = @HAVE_LIBFOLE@
294HAVE_LIBFWPS = @HAVE_LIBFWPS@
295HAVE_LIBUNA = @HAVE_LIBUNA@
296HAVE_LOCAL_LIBCDATA = @HAVE_LOCAL_LIBCDATA@
297HAVE_LOCAL_LIBCERROR = @HAVE_LOCAL_LIBCERROR@
298HAVE_LOCAL_LIBCLOCALE = @HAVE_LOCAL_LIBCLOCALE@
299HAVE_LOCAL_LIBCNOTIFY = @HAVE_LOCAL_LIBCNOTIFY@
300HAVE_LOCAL_LIBCTHREADS = @HAVE_LOCAL_LIBCTHREADS@
301HAVE_LOCAL_LIBFDATETIME = @HAVE_LOCAL_LIBFDATETIME@
302HAVE_LOCAL_LIBFGUID = @HAVE_LOCAL_LIBFGUID@
303HAVE_LOCAL_LIBFOLE = @HAVE_LOCAL_LIBFOLE@
304HAVE_LOCAL_LIBFWPS = @HAVE_LOCAL_LIBFWPS@
305HAVE_LOCAL_LIBUNA = @HAVE_LOCAL_LIBUNA@
306HAVE_MULTI_THREAD_SUPPORT = @HAVE_MULTI_THREAD_SUPPORT@
307HAVE_OFF64_T = @HAVE_OFF64_T@
308HAVE_PTHREAD = @HAVE_PTHREAD@
309HAVE_SIZE32_T = @HAVE_SIZE32_T@
310HAVE_SIZE64_T = @HAVE_SIZE64_T@
311HAVE_SSIZE32_T = @HAVE_SSIZE32_T@
312HAVE_SSIZE64_T = @HAVE_SSIZE64_T@
313HAVE_STDINT_H = @HAVE_STDINT_H@
314HAVE_SYS_TYPES_H = @HAVE_SYS_TYPES_H@
315HAVE_WCHAR_H = @HAVE_WCHAR_H@
316HAVE_WIDE_CHARACTER_TYPE = @HAVE_WIDE_CHARACTER_TYPE@
317INSTALL = @INSTALL@
318INSTALL_DATA = @INSTALL_DATA@
319INSTALL_PROGRAM = @INSTALL_PROGRAM@
320INSTALL_SCRIPT = @INSTALL_SCRIPT@
321INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
322INTLLIBS = @INTLLIBS@
323INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
324LD = @LD@
325LDFLAGS = @LDFLAGS@
326LIBCDATA_CPPFLAGS = @LIBCDATA_CPPFLAGS@
327LIBCDATA_LIBADD = @LIBCDATA_LIBADD@
328LIBCERROR_CPPFLAGS = @LIBCERROR_CPPFLAGS@
329LIBCERROR_LIBADD = @LIBCERROR_LIBADD@
330LIBCLOCALE_CPPFLAGS = @LIBCLOCALE_CPPFLAGS@
331LIBCLOCALE_LIBADD = @LIBCLOCALE_LIBADD@
332LIBCNOTIFY_CPPFLAGS = @LIBCNOTIFY_CPPFLAGS@
333LIBCNOTIFY_LIBADD = @LIBCNOTIFY_LIBADD@
334LIBCTHREADS_CPPFLAGS = @LIBCTHREADS_CPPFLAGS@
335LIBCTHREADS_LIBADD = @LIBCTHREADS_LIBADD@
336LIBFDATETIME_CPPFLAGS = @LIBFDATETIME_CPPFLAGS@
337LIBFDATETIME_LIBADD = @LIBFDATETIME_LIBADD@
338LIBFGUID_CPPFLAGS = @LIBFGUID_CPPFLAGS@
339LIBFGUID_LIBADD = @LIBFGUID_LIBADD@
340LIBFOLE_CPPFLAGS = @LIBFOLE_CPPFLAGS@
341LIBFOLE_LIBADD = @LIBFOLE_LIBADD@
342LIBFWPS_CPPFLAGS = @LIBFWPS_CPPFLAGS@
343LIBFWPS_LIBADD = @LIBFWPS_LIBADD@
344LIBFWSI_DLL_EXPORT = @LIBFWSI_DLL_EXPORT@
345LIBFWSI_DLL_IMPORT = @LIBFWSI_DLL_IMPORT@
346LIBICONV = @LIBICONV@
347LIBINTL = @LIBINTL@
348LIBOBJS = @LIBOBJS@
349LIBS = @LIBS@
350LIBTOOL = @LIBTOOL@
351LIBTOOL_DEPS = @LIBTOOL_DEPS@
352LIBUNA_CPPFLAGS = @LIBUNA_CPPFLAGS@
353LIBUNA_LIBADD = @LIBUNA_LIBADD@
354LIB_FUZZING_ENGINE = @LIB_FUZZING_ENGINE@
355LIPO = @LIPO@
356LN_S = @LN_S@
357LTLIBICONV = @LTLIBICONV@
358LTLIBINTL = @LTLIBINTL@
359LTLIBOBJS = @LTLIBOBJS@
360LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
361MAKEINFO = @MAKEINFO@
362MANIFEST_TOOL = @MANIFEST_TOOL@
363MKDIR_P = @MKDIR_P@
364MSGFMT = @MSGFMT@
365MSGFMT_015 = @MSGFMT_015@
366MSGMERGE = @MSGMERGE@
367NM = @NM@
368NMEDIT = @NMEDIT@
369OBJDUMP = @OBJDUMP@
370OBJEXT = @OBJEXT@
371OTOOL = @OTOOL@
372OTOOL64 = @OTOOL64@
373PACKAGE = @PACKAGE@
374PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
375PACKAGE_NAME = @PACKAGE_NAME@
376PACKAGE_STRING = @PACKAGE_STRING@
377PACKAGE_TARNAME = @PACKAGE_TARNAME@
378PACKAGE_URL = @PACKAGE_URL@
379PACKAGE_VERSION = @PACKAGE_VERSION@
380PATH_SEPARATOR = @PATH_SEPARATOR@
381PKGCONFIG = @PKGCONFIG@
382PKG_CONFIG = @PKG_CONFIG@
383PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
384PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
385POSUB = @POSUB@
386PTHREAD_CPPFLAGS = @PTHREAD_CPPFLAGS@
387PTHREAD_LIBADD = @PTHREAD_LIBADD@
388PYTHON = @PYTHON@
389PYTHON2 = @PYTHON2@
390PYTHON2_CONFIG = @PYTHON2_CONFIG@
391PYTHON2_CPPFLAGS = @PYTHON2_CPPFLAGS@
392PYTHON2_EXEC_PREFIX = @PYTHON2_EXEC_PREFIX@
393PYTHON2_LDFLAGS = @PYTHON2_LDFLAGS@
394PYTHON2_LIBRARY_DIR = @PYTHON2_LIBRARY_DIR@
395PYTHON2_PACKAGE_DIR = @PYTHON2_PACKAGE_DIR@
396PYTHON2_PLATFORM = @PYTHON2_PLATFORM@
397PYTHON2_PREFIX = @PYTHON2_PREFIX@
398PYTHON2_VERSION = @PYTHON2_VERSION@
399PYTHON3 = @PYTHON3@
400PYTHON3_CONFIG = @PYTHON3_CONFIG@
401PYTHON3_CPPFLAGS = @PYTHON3_CPPFLAGS@
402PYTHON3_EXEC_PREFIX = @PYTHON3_EXEC_PREFIX@
403PYTHON3_LDFLAGS = @PYTHON3_LDFLAGS@
404PYTHON3_LIBRARY_DIR = @PYTHON3_LIBRARY_DIR@
405PYTHON3_PACKAGE_DIR = @PYTHON3_PACKAGE_DIR@
406PYTHON3_PLATFORM = @PYTHON3_PLATFORM@
407PYTHON3_PREFIX = @PYTHON3_PREFIX@
408PYTHON3_VERSION = @PYTHON3_VERSION@
409PYTHON_CONFIG = @PYTHON_CONFIG@
410PYTHON_CPPFLAGS = @PYTHON_CPPFLAGS@
411PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
412PYTHON_LDFLAGS = @PYTHON_LDFLAGS@
413PYTHON_LIBRARY_DIR = @PYTHON_LIBRARY_DIR@
414PYTHON_PACKAGE_DIR = @PYTHON_PACKAGE_DIR@
415PYTHON_PLATFORM = @PYTHON_PLATFORM@
416PYTHON_PREFIX = @PYTHON_PREFIX@
417RANLIB = @RANLIB@
418SED = @SED@
419SET_MAKE = @SET_MAKE@
420SHELL = @SHELL@
421SPEC_DATE = @SPEC_DATE@
422STRIP = @STRIP@
423USE_NLS = @USE_NLS@
424VERSION = @VERSION@
425XGETTEXT = @XGETTEXT@
426XGETTEXT_015 = @XGETTEXT_015@
427XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
428abs_builddir = @abs_builddir@
429abs_srcdir = @abs_srcdir@
430abs_top_builddir = @abs_top_builddir@
431abs_top_srcdir = @abs_top_srcdir@
432ac_ct_AR = @ac_ct_AR@
433ac_ct_CC = @ac_ct_CC@
434ac_ct_CXX = @ac_ct_CXX@
435ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
436am__include = @am__include@
437am__leading_dot = @am__leading_dot@
438am__quote = @am__quote@
439am__tar = @am__tar@
440am__untar = @am__untar@
441ax_libcdata_pc_libs_private = @ax_libcdata_pc_libs_private@
442ax_libcdata_spec_build_requires = @ax_libcdata_spec_build_requires@
443ax_libcdata_spec_requires = @ax_libcdata_spec_requires@
444ax_libcerror_pc_libs_private = @ax_libcerror_pc_libs_private@
445ax_libcerror_spec_build_requires = @ax_libcerror_spec_build_requires@
446ax_libcerror_spec_requires = @ax_libcerror_spec_requires@
447ax_libclocale_pc_libs_private = @ax_libclocale_pc_libs_private@
448ax_libclocale_spec_build_requires = @ax_libclocale_spec_build_requires@
449ax_libclocale_spec_requires = @ax_libclocale_spec_requires@
450ax_libcnotify_pc_libs_private = @ax_libcnotify_pc_libs_private@
451ax_libcnotify_spec_build_requires = @ax_libcnotify_spec_build_requires@
452ax_libcnotify_spec_requires = @ax_libcnotify_spec_requires@
453ax_libcthreads_pc_libs_private = @ax_libcthreads_pc_libs_private@
454ax_libcthreads_spec_build_requires = @ax_libcthreads_spec_build_requires@
455ax_libcthreads_spec_requires = @ax_libcthreads_spec_requires@
456ax_libfdatetime_pc_libs_private = @ax_libfdatetime_pc_libs_private@
457ax_libfdatetime_spec_build_requires = @ax_libfdatetime_spec_build_requires@
458ax_libfdatetime_spec_requires = @ax_libfdatetime_spec_requires@
459ax_libfguid_pc_libs_private = @ax_libfguid_pc_libs_private@
460ax_libfguid_spec_build_requires = @ax_libfguid_spec_build_requires@
461ax_libfguid_spec_requires = @ax_libfguid_spec_requires@
462ax_libfole_pc_libs_private = @ax_libfole_pc_libs_private@
463ax_libfole_spec_build_requires = @ax_libfole_spec_build_requires@
464ax_libfole_spec_requires = @ax_libfole_spec_requires@
465ax_libfwps_pc_libs_private = @ax_libfwps_pc_libs_private@
466ax_libfwps_spec_build_requires = @ax_libfwps_spec_build_requires@
467ax_libfwps_spec_requires = @ax_libfwps_spec_requires@
468ax_libuna_pc_libs_private = @ax_libuna_pc_libs_private@
469ax_libuna_spec_build_requires = @ax_libuna_spec_build_requires@
470ax_libuna_spec_requires = @ax_libuna_spec_requires@
471ax_pthread_pc_libs_private = @ax_pthread_pc_libs_private@
472bindir = @bindir@
473build = @build@
474build_alias = @build_alias@
475build_cpu = @build_cpu@
476build_os = @build_os@
477build_vendor = @build_vendor@
478builddir = @builddir@
479datadir = @datadir@
480datarootdir = @datarootdir@
481docdir = @docdir@
482dvidir = @dvidir@
483exec_prefix = @exec_prefix@
484host = @host@
485host_alias = @host_alias@
486host_cpu = @host_cpu@
487host_os = @host_os@
488host_vendor = @host_vendor@
489htmldir = @htmldir@
490includedir = @includedir@
491infodir = @infodir@
492install_sh = @install_sh@
493libcdata_CFLAGS = @libcdata_CFLAGS@
494libcdata_LIBS = @libcdata_LIBS@
495libcerror_CFLAGS = @libcerror_CFLAGS@
496libcerror_LIBS = @libcerror_LIBS@
497libclocale_CFLAGS = @libclocale_CFLAGS@
498libclocale_LIBS = @libclocale_LIBS@
499libcnotify_CFLAGS = @libcnotify_CFLAGS@
500libcnotify_LIBS = @libcnotify_LIBS@
501libcthreads_CFLAGS = @libcthreads_CFLAGS@
502libcthreads_LIBS = @libcthreads_LIBS@
503libdir = @libdir@
504libexecdir = @libexecdir@
505libfdatetime_CFLAGS = @libfdatetime_CFLAGS@
506libfdatetime_LIBS = @libfdatetime_LIBS@
507libfguid_CFLAGS = @libfguid_CFLAGS@
508libfguid_LIBS = @libfguid_LIBS@
509libfole_CFLAGS = @libfole_CFLAGS@
510libfole_LIBS = @libfole_LIBS@
511libfwps_CFLAGS = @libfwps_CFLAGS@
512libfwps_LIBS = @libfwps_LIBS@
513libfwsi_spec_requires = @libfwsi_spec_requires@
514libuna_CFLAGS = @libuna_CFLAGS@
515libuna_LIBS = @libuna_LIBS@
516localedir = @localedir@
517localstatedir = @localstatedir@
518mandir = @mandir@
519mkdir_p = @mkdir_p@
520oldincludedir = @oldincludedir@
521pdfdir = @pdfdir@
522prefix = @prefix@
523program_transform_name = @program_transform_name@
524psdir = @psdir@
525pyexecdir = $(pyexecdir3)
526pyexecdir2 = @pyexecdir2@
527pyexecdir3 = @pyexecdir3@
528pythondir = @pythondir@
529pythondir2 = @pythondir2@
530pythondir3 = @pythondir3@
531sbindir = @sbindir@
532sharedstatedir = @sharedstatedir@
533srcdir = @srcdir@
534sysconfdir = @sysconfdir@
535target_alias = @target_alias@
536top_build_prefix = @top_build_prefix@
537top_builddir = @top_builddir@
538top_srcdir = @top_srcdir@
539
540# Note that we cannot use: AUTOMAKE_OPTIONS = subdir-objects
541# subdir-objects will compile the source files to a single version of Python.
542# Since subdir-objects is being deprecated we copy the source files instead.
543am__installdirs = "$(DESTDIR)$(pyexecdir3)"
544@HAVE_PYTHON3_TRUE@AM_CFLAGS = \
545@HAVE_PYTHON3_TRUE@	-I$(top_srcdir)/include \
546@HAVE_PYTHON3_TRUE@	-I$(top_srcdir)/common \
547@HAVE_PYTHON3_TRUE@	@LIBCERROR_CPPFLAGS@ \
548@HAVE_PYTHON3_TRUE@	@LIBCDATA_CPPFLAGS@ \
549@HAVE_PYTHON3_TRUE@	@LIBCLOCALE_CPPFLAGS@ \
550@HAVE_PYTHON3_TRUE@	@LIBUNA_CPPFLAGS@ \
551@HAVE_PYTHON3_TRUE@	@LIBFGUID_CPPFLAGS@ \
552@HAVE_PYTHON3_TRUE@	@LIBFWSI_DLL_IMPORT@
553
554@HAVE_PYTHON3_TRUE@am_pyfwsi_la_rpath = -rpath $(pyexecdir3)
555@HAVE_PYTHON3_TRUE@BUILT_SOURCES = \
556@HAVE_PYTHON3_TRUE@	pyfwsi.c pyfwsi.h \
557@HAVE_PYTHON3_TRUE@	pyfwsi_codepage.c pyfwsi_codepage.h \
558@HAVE_PYTHON3_TRUE@	pyfwsi_datetime.c pyfwsi_datetime.h \
559@HAVE_PYTHON3_TRUE@	pyfwsi_error.c pyfwsi_error.h \
560@HAVE_PYTHON3_TRUE@	pyfwsi_extension_block.c pyfwsi_extension_block.h \
561@HAVE_PYTHON3_TRUE@	pyfwsi_extension_blocks.c pyfwsi_extension_blocks.h \
562@HAVE_PYTHON3_TRUE@	pyfwsi_file_entry.c pyfwsi_file_entry.h \
563@HAVE_PYTHON3_TRUE@	pyfwsi_file_entry_extension.c pyfwsi_file_entry_extension.h \
564@HAVE_PYTHON3_TRUE@	pyfwsi_guid.c pyfwsi_guid.h \
565@HAVE_PYTHON3_TRUE@	pyfwsi_integer.c pyfwsi_integer.h \
566@HAVE_PYTHON3_TRUE@	pyfwsi_item.c pyfwsi_item.h \
567@HAVE_PYTHON3_TRUE@	pyfwsi_item_list.c pyfwsi_item_list.h \
568@HAVE_PYTHON3_TRUE@	pyfwsi_items.c pyfwsi_items.h \
569@HAVE_PYTHON3_TRUE@	pyfwsi_libcerror.h \
570@HAVE_PYTHON3_TRUE@	pyfwsi_libclocale.h \
571@HAVE_PYTHON3_TRUE@	pyfwsi_libfguid.h \
572@HAVE_PYTHON3_TRUE@	pyfwsi_libfwsi.h \
573@HAVE_PYTHON3_TRUE@	pyfwsi_network_location.c pyfwsi_network_location.h \
574@HAVE_PYTHON3_TRUE@	pyfwsi_python.h \
575@HAVE_PYTHON3_TRUE@	pyfwsi_root_folder.c pyfwsi_root_folder.h \
576@HAVE_PYTHON3_TRUE@	pyfwsi_unused.h \
577@HAVE_PYTHON3_TRUE@	pyfwsi_volume.c pyfwsi_volume.h
578
579@HAVE_PYTHON3_TRUE@pyexec_LTLIBRARIES = pyfwsi.la
580@HAVE_PYTHON3_TRUE@nodist_pyfwsi_la_SOURCES = $(BUILT_SOURCES)
581@HAVE_PYTHON3_TRUE@pyfwsi_la_LIBADD = \
582@HAVE_PYTHON3_TRUE@	@LIBCERROR_LIBADD@ \
583@HAVE_PYTHON3_TRUE@	../libfwsi/libfwsi.la \
584@HAVE_PYTHON3_TRUE@	@LIBCDATA_LIBADD@ \
585@HAVE_PYTHON3_TRUE@	@LIBCLOCALE_LIBADD@ \
586@HAVE_PYTHON3_TRUE@	@LIBUNA_LIBADD@ \
587@HAVE_PYTHON3_TRUE@	@LIBFGUID_LIBADD@
588
589@HAVE_PYTHON3_TRUE@pyfwsi_la_CPPFLAGS = $(PYTHON3_CPPFLAGS)
590@HAVE_PYTHON3_TRUE@pyfwsi_la_LDFLAGS = -module -avoid-version $(PYTHON3_LDFLAGS)
591MAINTAINERCLEANFILES = \
592	Makefile.in
593
594all: $(BUILT_SOURCES)
595	$(MAKE) $(AM_MAKEFLAGS) all-am
596
597.SUFFIXES:
598.SUFFIXES: .c .lo .o .obj
599$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
600	@for dep in $?; do \
601	  case '$(am__configure_deps)' in \
602	    *$$dep*) \
603	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
604	        && { if test -f $@; then exit 0; else break; fi; }; \
605	      exit 1;; \
606	  esac; \
607	done; \
608	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu pyfwsi-python3/Makefile'; \
609	$(am__cd) $(top_srcdir) && \
610	  $(AUTOMAKE) --gnu pyfwsi-python3/Makefile
611Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
612	@case '$?' in \
613	  *config.status*) \
614	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
615	  *) \
616	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
617	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
618	esac;
619
620$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
621	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
622
623$(top_srcdir)/configure:  $(am__configure_deps)
624	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
625$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
626	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
627$(am__aclocal_m4_deps):
628
629install-pyexecLTLIBRARIES: $(pyexec_LTLIBRARIES)
630	@$(NORMAL_INSTALL)
631	@list='$(pyexec_LTLIBRARIES)'; test -n "$(pyexecdir)" || list=; \
632	list2=; for p in $$list; do \
633	  if test -f $$p; then \
634	    list2="$$list2 $$p"; \
635	  else :; fi; \
636	done; \
637	test -z "$$list2" || { \
638	  echo " $(MKDIR_P) '$(DESTDIR)$(pyexecdir)'"; \
639	  $(MKDIR_P) "$(DESTDIR)$(pyexecdir)" || exit 1; \
640	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(pyexecdir)'"; \
641	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(pyexecdir)"; \
642	}
643
644uninstall-pyexecLTLIBRARIES:
645	@$(NORMAL_UNINSTALL)
646	@list='$(pyexec_LTLIBRARIES)'; test -n "$(pyexecdir)" || list=; \
647	for p in $$list; do \
648	  $(am__strip_dir) \
649	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(pyexecdir)/$$f'"; \
650	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(pyexecdir)/$$f"; \
651	done
652
653clean-pyexecLTLIBRARIES:
654	-test -z "$(pyexec_LTLIBRARIES)" || rm -f $(pyexec_LTLIBRARIES)
655	@list='$(pyexec_LTLIBRARIES)'; \
656	locs=`for p in $$list; do echo $$p; done | \
657	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
658	      sort -u`; \
659	test -z "$$locs" || { \
660	  echo rm -f $${locs}; \
661	  rm -f $${locs}; \
662	}
663
664pyfwsi.la: $(pyfwsi_la_OBJECTS) $(pyfwsi_la_DEPENDENCIES) $(EXTRA_pyfwsi_la_DEPENDENCIES)
665	$(AM_V_CCLD)$(pyfwsi_la_LINK) $(am_pyfwsi_la_rpath) $(pyfwsi_la_OBJECTS) $(pyfwsi_la_LIBADD) $(LIBS)
666
667mostlyclean-compile:
668	-rm -f *.$(OBJEXT)
669
670distclean-compile:
671	-rm -f *.tab.c
672
673@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi.Plo@am__quote@ # am--include-marker
674@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Plo@am__quote@ # am--include-marker
675@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Plo@am__quote@ # am--include-marker
676@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_error.Plo@am__quote@ # am--include-marker
677@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Plo@am__quote@ # am--include-marker
678@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Plo@am__quote@ # am--include-marker
679@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Plo@am__quote@ # am--include-marker
680@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Plo@am__quote@ # am--include-marker
681@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_guid.Plo@am__quote@ # am--include-marker
682@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_integer.Plo@am__quote@ # am--include-marker
683@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_item.Plo@am__quote@ # am--include-marker
684@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Plo@am__quote@ # am--include-marker
685@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_items.Plo@am__quote@ # am--include-marker
686@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Plo@am__quote@ # am--include-marker
687@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Plo@am__quote@ # am--include-marker
688@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfwsi_la-pyfwsi_volume.Plo@am__quote@ # am--include-marker
689
690$(am__depfiles_remade):
691	@$(MKDIR_P) $(@D)
692	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
693
694am--depfiles: $(am__depfiles_remade)
695
696.c.o:
697@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
698@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
699@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
700@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
701@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
702
703.c.obj:
704@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
705@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
706@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
707@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
708@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
709
710.c.lo:
711@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
712@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
713@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
714@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
715@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
716
717pyfwsi_la-pyfwsi.lo: pyfwsi.c
718@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi.Tpo -c -o pyfwsi_la-pyfwsi.lo `test -f 'pyfwsi.c' || echo '$(srcdir)/'`pyfwsi.c
719@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi.Plo
720@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi.c' object='pyfwsi_la-pyfwsi.lo' libtool=yes @AMDEPBACKSLASH@
721@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
722@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi.lo `test -f 'pyfwsi.c' || echo '$(srcdir)/'`pyfwsi.c
723
724pyfwsi_la-pyfwsi_codepage.lo: pyfwsi_codepage.c
725@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_codepage.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Tpo -c -o pyfwsi_la-pyfwsi_codepage.lo `test -f 'pyfwsi_codepage.c' || echo '$(srcdir)/'`pyfwsi_codepage.c
726@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Plo
727@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_codepage.c' object='pyfwsi_la-pyfwsi_codepage.lo' libtool=yes @AMDEPBACKSLASH@
728@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
729@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_codepage.lo `test -f 'pyfwsi_codepage.c' || echo '$(srcdir)/'`pyfwsi_codepage.c
730
731pyfwsi_la-pyfwsi_datetime.lo: pyfwsi_datetime.c
732@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_datetime.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Tpo -c -o pyfwsi_la-pyfwsi_datetime.lo `test -f 'pyfwsi_datetime.c' || echo '$(srcdir)/'`pyfwsi_datetime.c
733@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Plo
734@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_datetime.c' object='pyfwsi_la-pyfwsi_datetime.lo' libtool=yes @AMDEPBACKSLASH@
735@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
736@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_datetime.lo `test -f 'pyfwsi_datetime.c' || echo '$(srcdir)/'`pyfwsi_datetime.c
737
738pyfwsi_la-pyfwsi_error.lo: pyfwsi_error.c
739@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_error.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_error.Tpo -c -o pyfwsi_la-pyfwsi_error.lo `test -f 'pyfwsi_error.c' || echo '$(srcdir)/'`pyfwsi_error.c
740@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_error.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_error.Plo
741@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_error.c' object='pyfwsi_la-pyfwsi_error.lo' libtool=yes @AMDEPBACKSLASH@
742@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
743@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_error.lo `test -f 'pyfwsi_error.c' || echo '$(srcdir)/'`pyfwsi_error.c
744
745pyfwsi_la-pyfwsi_extension_block.lo: pyfwsi_extension_block.c
746@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_extension_block.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Tpo -c -o pyfwsi_la-pyfwsi_extension_block.lo `test -f 'pyfwsi_extension_block.c' || echo '$(srcdir)/'`pyfwsi_extension_block.c
747@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Plo
748@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_extension_block.c' object='pyfwsi_la-pyfwsi_extension_block.lo' libtool=yes @AMDEPBACKSLASH@
749@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
750@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_extension_block.lo `test -f 'pyfwsi_extension_block.c' || echo '$(srcdir)/'`pyfwsi_extension_block.c
751
752pyfwsi_la-pyfwsi_extension_blocks.lo: pyfwsi_extension_blocks.c
753@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_extension_blocks.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Tpo -c -o pyfwsi_la-pyfwsi_extension_blocks.lo `test -f 'pyfwsi_extension_blocks.c' || echo '$(srcdir)/'`pyfwsi_extension_blocks.c
754@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Plo
755@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_extension_blocks.c' object='pyfwsi_la-pyfwsi_extension_blocks.lo' libtool=yes @AMDEPBACKSLASH@
756@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
757@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_extension_blocks.lo `test -f 'pyfwsi_extension_blocks.c' || echo '$(srcdir)/'`pyfwsi_extension_blocks.c
758
759pyfwsi_la-pyfwsi_file_entry.lo: pyfwsi_file_entry.c
760@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_file_entry.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Tpo -c -o pyfwsi_la-pyfwsi_file_entry.lo `test -f 'pyfwsi_file_entry.c' || echo '$(srcdir)/'`pyfwsi_file_entry.c
761@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Plo
762@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_file_entry.c' object='pyfwsi_la-pyfwsi_file_entry.lo' libtool=yes @AMDEPBACKSLASH@
763@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
764@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_file_entry.lo `test -f 'pyfwsi_file_entry.c' || echo '$(srcdir)/'`pyfwsi_file_entry.c
765
766pyfwsi_la-pyfwsi_file_entry_extension.lo: pyfwsi_file_entry_extension.c
767@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_file_entry_extension.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Tpo -c -o pyfwsi_la-pyfwsi_file_entry_extension.lo `test -f 'pyfwsi_file_entry_extension.c' || echo '$(srcdir)/'`pyfwsi_file_entry_extension.c
768@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Plo
769@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_file_entry_extension.c' object='pyfwsi_la-pyfwsi_file_entry_extension.lo' libtool=yes @AMDEPBACKSLASH@
770@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
771@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_file_entry_extension.lo `test -f 'pyfwsi_file_entry_extension.c' || echo '$(srcdir)/'`pyfwsi_file_entry_extension.c
772
773pyfwsi_la-pyfwsi_guid.lo: pyfwsi_guid.c
774@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_guid.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_guid.Tpo -c -o pyfwsi_la-pyfwsi_guid.lo `test -f 'pyfwsi_guid.c' || echo '$(srcdir)/'`pyfwsi_guid.c
775@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_guid.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_guid.Plo
776@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_guid.c' object='pyfwsi_la-pyfwsi_guid.lo' libtool=yes @AMDEPBACKSLASH@
777@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
778@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_guid.lo `test -f 'pyfwsi_guid.c' || echo '$(srcdir)/'`pyfwsi_guid.c
779
780pyfwsi_la-pyfwsi_integer.lo: pyfwsi_integer.c
781@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_integer.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_integer.Tpo -c -o pyfwsi_la-pyfwsi_integer.lo `test -f 'pyfwsi_integer.c' || echo '$(srcdir)/'`pyfwsi_integer.c
782@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_integer.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_integer.Plo
783@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_integer.c' object='pyfwsi_la-pyfwsi_integer.lo' libtool=yes @AMDEPBACKSLASH@
784@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
785@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_integer.lo `test -f 'pyfwsi_integer.c' || echo '$(srcdir)/'`pyfwsi_integer.c
786
787pyfwsi_la-pyfwsi_item.lo: pyfwsi_item.c
788@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_item.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_item.Tpo -c -o pyfwsi_la-pyfwsi_item.lo `test -f 'pyfwsi_item.c' || echo '$(srcdir)/'`pyfwsi_item.c
789@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_item.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_item.Plo
790@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_item.c' object='pyfwsi_la-pyfwsi_item.lo' libtool=yes @AMDEPBACKSLASH@
791@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
792@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_item.lo `test -f 'pyfwsi_item.c' || echo '$(srcdir)/'`pyfwsi_item.c
793
794pyfwsi_la-pyfwsi_item_list.lo: pyfwsi_item_list.c
795@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_item_list.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Tpo -c -o pyfwsi_la-pyfwsi_item_list.lo `test -f 'pyfwsi_item_list.c' || echo '$(srcdir)/'`pyfwsi_item_list.c
796@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Plo
797@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_item_list.c' object='pyfwsi_la-pyfwsi_item_list.lo' libtool=yes @AMDEPBACKSLASH@
798@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
799@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_item_list.lo `test -f 'pyfwsi_item_list.c' || echo '$(srcdir)/'`pyfwsi_item_list.c
800
801pyfwsi_la-pyfwsi_items.lo: pyfwsi_items.c
802@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_items.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_items.Tpo -c -o pyfwsi_la-pyfwsi_items.lo `test -f 'pyfwsi_items.c' || echo '$(srcdir)/'`pyfwsi_items.c
803@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_items.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_items.Plo
804@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_items.c' object='pyfwsi_la-pyfwsi_items.lo' libtool=yes @AMDEPBACKSLASH@
805@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
806@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_items.lo `test -f 'pyfwsi_items.c' || echo '$(srcdir)/'`pyfwsi_items.c
807
808pyfwsi_la-pyfwsi_network_location.lo: pyfwsi_network_location.c
809@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_network_location.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Tpo -c -o pyfwsi_la-pyfwsi_network_location.lo `test -f 'pyfwsi_network_location.c' || echo '$(srcdir)/'`pyfwsi_network_location.c
810@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Plo
811@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_network_location.c' object='pyfwsi_la-pyfwsi_network_location.lo' libtool=yes @AMDEPBACKSLASH@
812@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
813@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_network_location.lo `test -f 'pyfwsi_network_location.c' || echo '$(srcdir)/'`pyfwsi_network_location.c
814
815pyfwsi_la-pyfwsi_root_folder.lo: pyfwsi_root_folder.c
816@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_root_folder.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Tpo -c -o pyfwsi_la-pyfwsi_root_folder.lo `test -f 'pyfwsi_root_folder.c' || echo '$(srcdir)/'`pyfwsi_root_folder.c
817@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Plo
818@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_root_folder.c' object='pyfwsi_la-pyfwsi_root_folder.lo' libtool=yes @AMDEPBACKSLASH@
819@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
820@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_root_folder.lo `test -f 'pyfwsi_root_folder.c' || echo '$(srcdir)/'`pyfwsi_root_folder.c
821
822pyfwsi_la-pyfwsi_volume.lo: pyfwsi_volume.c
823@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfwsi_la-pyfwsi_volume.lo -MD -MP -MF $(DEPDIR)/pyfwsi_la-pyfwsi_volume.Tpo -c -o pyfwsi_la-pyfwsi_volume.lo `test -f 'pyfwsi_volume.c' || echo '$(srcdir)/'`pyfwsi_volume.c
824@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfwsi_la-pyfwsi_volume.Tpo $(DEPDIR)/pyfwsi_la-pyfwsi_volume.Plo
825@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfwsi_volume.c' object='pyfwsi_la-pyfwsi_volume.lo' libtool=yes @AMDEPBACKSLASH@
826@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
827@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfwsi_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfwsi_la-pyfwsi_volume.lo `test -f 'pyfwsi_volume.c' || echo '$(srcdir)/'`pyfwsi_volume.c
828
829mostlyclean-libtool:
830	-rm -f *.lo
831
832clean-libtool:
833	-rm -rf .libs _libs
834
835ID: $(am__tagged_files)
836	$(am__define_uniq_tagged_files); mkid -fID $$unique
837tags: tags-am
838TAGS: tags
839
840tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
841	set x; \
842	here=`pwd`; \
843	$(am__define_uniq_tagged_files); \
844	shift; \
845	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
846	  test -n "$$unique" || unique=$$empty_fix; \
847	  if test $$# -gt 0; then \
848	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
849	      "$$@" $$unique; \
850	  else \
851	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
852	      $$unique; \
853	  fi; \
854	fi
855ctags: ctags-am
856
857CTAGS: ctags
858ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
859	$(am__define_uniq_tagged_files); \
860	test -z "$(CTAGS_ARGS)$$unique" \
861	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
862	     $$unique
863
864GTAGS:
865	here=`$(am__cd) $(top_builddir) && pwd` \
866	  && $(am__cd) $(top_srcdir) \
867	  && gtags -i $(GTAGS_ARGS) "$$here"
868cscopelist: cscopelist-am
869
870cscopelist-am: $(am__tagged_files)
871	list='$(am__tagged_files)'; \
872	case "$(srcdir)" in \
873	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
874	  *) sdir=$(subdir)/$(srcdir) ;; \
875	esac; \
876	for i in $$list; do \
877	  if test -f "$$i"; then \
878	    echo "$(subdir)/$$i"; \
879	  else \
880	    echo "$$sdir/$$i"; \
881	  fi; \
882	done >> $(top_builddir)/cscope.files
883
884distclean-tags:
885	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
886
887distdir: $(BUILT_SOURCES)
888	$(MAKE) $(AM_MAKEFLAGS) distdir-am
889
890distdir-am: $(DISTFILES)
891	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
892	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
893	list='$(DISTFILES)'; \
894	  dist_files=`for file in $$list; do echo $$file; done | \
895	  sed -e "s|^$$srcdirstrip/||;t" \
896	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
897	case $$dist_files in \
898	  */*) $(MKDIR_P) `echo "$$dist_files" | \
899			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
900			   sort -u` ;; \
901	esac; \
902	for file in $$dist_files; do \
903	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
904	  if test -d $$d/$$file; then \
905	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
906	    if test -d "$(distdir)/$$file"; then \
907	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
908	    fi; \
909	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
910	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
911	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
912	    fi; \
913	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
914	  else \
915	    test -f "$(distdir)/$$file" \
916	    || cp -p $$d/$$file "$(distdir)/$$file" \
917	    || exit 1; \
918	  fi; \
919	done
920check-am: all-am
921check: $(BUILT_SOURCES)
922	$(MAKE) $(AM_MAKEFLAGS) check-am
923all-am: Makefile $(LTLIBRARIES)
924installdirs:
925	for dir in "$(DESTDIR)$(pyexecdir3)"; do \
926	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
927	done
928install: $(BUILT_SOURCES)
929	$(MAKE) $(AM_MAKEFLAGS) install-am
930install-exec: install-exec-am
931install-data: install-data-am
932uninstall: uninstall-am
933
934install-am: all-am
935	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
936
937installcheck: installcheck-am
938install-strip:
939	if test -z '$(STRIP)'; then \
940	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
941	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
942	      install; \
943	else \
944	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
945	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
946	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
947	fi
948mostlyclean-generic:
949
950clean-generic:
951
952distclean-generic:
953	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
954	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
955
956maintainer-clean-generic:
957	@echo "This command is intended for maintainers to use"
958	@echo "it deletes files that may require special tools to rebuild."
959	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
960	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
961clean: clean-am
962
963clean-am: clean-generic clean-libtool clean-local \
964	clean-pyexecLTLIBRARIES mostlyclean-am
965
966distclean-am: clean-am distclean-compile distclean-generic \
967	distclean-tags
968
969dvi: dvi-am
970
971dvi-am:
972
973html: html-am
974
975html-am:
976
977info: info-am
978
979info-am:
980
981install-data-am:
982
983install-dvi: install-dvi-am
984
985install-dvi-am:
986
987install-exec-am: install-pyexecLTLIBRARIES
988
989install-html: install-html-am
990
991install-html-am:
992
993install-info: install-info-am
994
995install-info-am:
996
997install-man:
998
999install-pdf: install-pdf-am
1000
1001install-pdf-am:
1002
1003install-ps: install-ps-am
1004
1005install-ps-am:
1006
1007installcheck-am:
1008
1009maintainer-clean: maintainer-clean-am
1010		-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi.Plo
1011	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_codepage.Plo
1012	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_datetime.Plo
1013	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_error.Plo
1014	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_block.Plo
1015	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_extension_blocks.Plo
1016	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry.Plo
1017	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_file_entry_extension.Plo
1018	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_guid.Plo
1019	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_integer.Plo
1020	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_item.Plo
1021	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_item_list.Plo
1022	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_items.Plo
1023	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_network_location.Plo
1024	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_root_folder.Plo
1025	-rm -f ./$(DEPDIR)/pyfwsi_la-pyfwsi_volume.Plo
1026	-rm -f Makefile
1027maintainer-clean-am: distclean-am maintainer-clean-generic
1028
1029mostlyclean: mostlyclean-am
1030
1031mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1032	mostlyclean-libtool
1033
1034pdf: pdf-am
1035
1036pdf-am:
1037
1038ps: ps-am
1039
1040ps-am:
1041
1042uninstall-am: uninstall-pyexecLTLIBRARIES
1043
1044.MAKE: all check install install-am install-strip
1045
1046.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
1047	clean-generic clean-libtool clean-local \
1048	clean-pyexecLTLIBRARIES cscopelist-am ctags ctags-am distclean \
1049	distclean-compile distclean-generic distclean-libtool \
1050	distclean-tags distdir dvi dvi-am html html-am info info-am \
1051	install install-am install-data install-data-am install-dvi \
1052	install-dvi-am install-exec install-exec-am install-html \
1053	install-html-am install-info install-info-am install-man \
1054	install-pdf install-pdf-am install-ps install-ps-am \
1055	install-pyexecLTLIBRARIES install-strip installcheck \
1056	installcheck-am installdirs maintainer-clean \
1057	maintainer-clean-generic mostlyclean mostlyclean-compile \
1058	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1059	tags tags-am uninstall uninstall-am \
1060	uninstall-pyexecLTLIBRARIES
1061
1062.PRECIOUS: Makefile
1063
1064
1065@HAVE_PYTHON3_TRUE@$(BUILT_SOURCES):
1066@HAVE_PYTHON3_TRUE@	/bin/cp -f $(top_srcdir)/pyfwsi/$@ $@
1067
1068clean-local:
1069	/bin/rm -f pyfwsi*.[ch]
1070
1071distclean: clean
1072	/bin/rm -f Makefile
1073
1074# Tell versions [3.59,3.63) of GNU make to not export all variables.
1075# Otherwise a system limit (for SysV at least) may be exceeded.
1076.NOEXPORT:
1077